2-му курсу: HGE

Отправлено 3 сент. 2013 г., 6:12 пользователем Dima Litvinov   [ обновлено 4 сент. 2013 г., 7:41 ]

Замечание 1. DirectX SDK нужен именно февральский - т.к. в июньском опущена поддержка DirectX 8.

Замечание 2. Если вы не собираетесь перекомпилировать HGE, то установка SDK, судя по всему, не требуется (но может потребоваться при глюках, на более поздних версиях студии или при еще каких-нибудь нежданчиках).

Comments